:root {
    --green: #1a7a47;
    --text: #1a7a47;
    --white: white;
    --background: #1a7a47;
    --hoverbackground: #1a7a47;
}


html {
    line-height: 1.35;
}


.maintitle {
    width: 100%;
    height: 100px;
    background-color: var(--green);
    padding: 0 10em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: white;
}

.aboutus {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 3em;
}

.main-content {
    max-width: 900px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.title {
    font-size: 2em;
    color: var(--green);
}

.main-content img {
    border-radius: 15px;
    margin-top: 1.5em;
}

.about {
    display: flex;
    flex-direction: column;
    gap: 2em;
    margin-top: 1em;
}

.about p {
    color: #4f6d5d;
    font-family: "BPG Mrgvlovani Caps", sans-serif;
    font-weight: 400;
    font-size: 15px;
}


.container {
    max-width: 1100px;
    margin: auto;
    background: #ffffff;
    padding: 40px 30px;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

h1 {
    font-size: 28px;
    margin-bottom: 20px;
    color: var(--green);
}

.titlesec {
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 15px;
    color: var(--background);
}

p, li {
    line-height: 1.7;
    font-size: 16px;
}

ul {
    padding-left: 20px;
}

.wraps {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

.wraps img {
    width: 150px;
    height: 150px;
    object-fit: cover;
}

@media screen and (max-width: 768px) {
    .container {
    padding: 20px;
    }

    h1 {
    font-size: 24px;
    }

    h2 {
    font-size: 20px;
    }
}


/* responsives */

@media(max-width: 1400px) {
    .maintitle, .aboutus {
        padding: 0 5em;
    }
    .main-content img {
        height: 500px;
        object-fit: cover;
    }
}

@media(max-width: 950px) {
    .maintitle, .aboutus {
        padding: 0 1.5em;
    }
}

@media(max-width: 600px) {
    .main-content img {
        height: 400px;
        object-fit: cover;
    }
}